| Kea 3.0.2-git

dhcp6to4_ipc.h File Reference

Defines the Dhcp6to4Ipc class. More...

`#include <dhcpsrv/dhcp4o6_ipc.h>`
`#include <boost/shared_ptr.hpp>`
Include dependency graph for dhcp6to4_ipc.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::dhcp::Dhcp6to4Ipc
| Handles DHCPv4-over-DHCPv6 IPC on the DHCPv6 server side. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp

## Detailed Description

Defines the Dhcp6to4Ipc class.

This file defines the class Kea uses to act as the DHCPv6 server side of DHCPv4-over-DHCPv6 communication between servers.

Definition in file dhcp6to4_ipc.h.